<?xml version="1.0" encoding="gb2312" ?>
<!--炫彩界面库-窗口布局文件-->
<windowUI left="20" top="20" width="443" height="470" layoutLeft="8" layoutTop="28" layoutRight="8" layoutBottom="8" center="true" drawBk="true" drawWindow="true" dragWindow="true" transparentColor="#FF0000FF">
    <buttonUI left="272" top="1" width="60" height="25" content="close" buttonType="close" showT="true" />
    <layoutObject layout.width="fill" layout.height="fill" layout.alignH="left" layout.alignV="top" layout.horizon="false" layout.space="2" layout.padding="10,10,10,10" layout.flag="XC_LAYOUT_BODY" showT="true">
        <layoutObject layout.width="fill" layout.height="100" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="10" layout.padding="2,2,2,2" showT="true">
            <textLinkUI content="www.xcgui.com" left="171" top="151" width="100" height="20" horizon="true" showT="true" />
            <shapeRect left="124" top="42" width="85" height="79" roundAngle="false" fill="true" angleWidth="20" angleHeight="20" borderColo="#FF0080FF" borderColor="#FFFF8080" fillColor="#FFCDD2F3" showT="true" />
            <shapeRect left="235" top="42" width="69" height="87" roundAngle="true" fill="false" borderColor="#FF84ECB8" showT="true" />
            <shapeRect left="363" top="114" width="80" height="80" roundAngle="true" border="false" angleWidth="20" angleHeight="20" fillColor="#FFBDF4BE" showT="true" />
        </layoutObject>
        <layoutObject layout.width="fill" layout.height="100" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="10" layout.padding="2,2,2,2" showT="true">
            <shapeLine left="229" top="249" width="100" height="100" showT="true" />
            <shapeEllipse left="40" top="144" width="65" height="85" borderColor="#FFFF9797" fillColor="#FFF9C6A4" showT="true" />
            <shapeEllipse left="125" top="144" width="140" height="80" fill="false" borderColor="#FFED5912" showT="true" />
            <shapeEllipse left="317" top="243" width="90" height="90" border="false" fillColor="#FFFFD9D9" showT="true" />
        </layoutObject>
        <layoutObject layout.width="fill" layout.height="100" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="10" layout.padding="2,2,2,2" showT="true">
            <shapeGroupBox content="GroupBox" left="22" top="286" width="107" height="71" borderColor="#FFFF9393" textColor="#FFFF0000" showT="true" />
            <shapeGroupBox content="组框" left="131" top="286" width="100" height="80" borderColor="#FF29D691" textColor="#FF32CDA7" roundAngle="false" showT="true" />
            <shapeGroupBox content="炫彩XCGUI" left="257" top="246" width="153" height="82" borderColor="#FF4574BA" textColor="#FFC4B93C" angleWidth="20" angleHeight="20" textOffsetX="25" showT="true" />
        </layoutObject>
        <layoutObject layout.width="fill" layout.height="100" layout.alignH="left" layout.alignV="top" layout.horizon="true" layout.space="10" layout.padding="5,5,5,5" showT="true">
            <shapeLine pointX1="0" pointY1="0" pointX2="80" pointY2="80" color="#FFFF0000" showT="true" />
            <shapeLine pointX1="0" pointY1="60" pointX2="60" pointY2="0" color="#FF3AC591" showT="true" />
            <shapeLine pointX1="0" pointY1="0" pointX2="60" pointY2="80" color="#FFC63978" showT="true" />
            <shapeLine pointX1="0" pointY1="0" pointX2="100" pointY2="0" left="263" top="351" width="87" height="0" color="#FFFF0000" showT="true" />
            <shapeLine pointX1="0" pointY1="0" pointX2="0" pointY2="80" color="#FF8600FF" showT="true" />
        </layoutObject>
    </layoutObject>
</windowUI>
